<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="shock"><![CDATA[A bad surprise.]]></clue>
<clue word="wine"><![CDATA[A red or white drink.]]></clue>
<clue word="maid"><![CDATA[This woman looks after a rich person.]]></clue>
<clue word="feather"><![CDATA[This comes from a bird.]]></clue>
<clue word="permission"><![CDATA[Saying people can do things.]]></clue>
<clue word="eternal"><![CDATA[Never-ending.]]></clue>
<clue word="ally"><![CDATA[Your friend in a fight.]]></clue>
<clue word="pipes"><![CDATA[You blow these to make music.]]></clue>
<clue word="point"><![CDATA[To show with your finger.]]></clue>
<clue word="lotus"><![CDATA[A sweet-smelling water plant.]]></clue>
<clue word="youth"><![CDATA[Being young.]]></clue>
<clue word="shrug"><![CDATA[To lift your shoulders.]]></clue>

</exercise>